# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cppunit
pkgbase = cppunit
xdata = pkgtype=pkg
pkgver = 1.15.1-5.0
pkgdesc = A C++ unit testing framework
url = https://www.freedesktop.org/wiki/Software/cppunit
builddate = 1778769338
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6278288
arch = pentium4
license = LGPL-2.1-or-later
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = doxygen
